#include <windows.h>
#include <stdio.h>

int main()
{
    HANDLE hWndCalaym;
    hWndCalaym = FindWindow("CalaymInterMsgClass101", "Calaym");
    if (hWndCalaym)
    {
      SendMessage(hWndCalaym, WM_COMMAND, 205, 0);
      return 0;
    }
    return 1;
}
